body .slug-pattern {background-color:rgb(213,125,29);}
ul.pricing li.price span {color:#217b9d;}
.body .pagination ul.pages li.active a:hover {color:#217b9d;}
.body .blog blockquote, blockquote.full {border-left: 2px solid #65787c;
font-style: italic;
font-weight: bold;
font-size: 12px;}
.body .blog.style-4 .border .meta p {background:#217b9d;}
.footer.style-2 .foot-nav-bg {background-color: rgb(20,20,20);}
.footer .foot-nav {background-color:#2f86a8;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {color:#217b9d;}
a, a:visited { color:rgb(226, 32, 5);  font-size:12px !important;}	
.tabbed-area ul.tabs li a.active {color:#3783a0;border-top:1px solid #2f86a8;}
.header .nav .standard ul.tabs li a.active, .header .nav .standard ul.tabs li a:hover {color:rgb(255,160,57);}
.header .logo { top:-3px !important;} .header .logo img {  width:230px;}
.footer .logo-caption, .footer .logo-caption-overlay {background-color:#2280a8;}
.blogs li a:hover {color:#2f86a8 !important;}


.btn_naranja, .btn_gris {

    width: 200px;
    margin:0 auto;
    padding: 10px;

    cursor: pointer;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-align: center;
    text-decoration: none;

    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-clip: padding-box;
}

.btn_naranja {
	color: #F4F4F4;
    background: rgb(213,125,29);
	display:inline-block;
}

.btn_naranja:hover,.btn_naranja:active {
	color: #F4F4F4;
    background: rgb(255,160,57);
}


.btn_gris {
		color: rgb(204,204,204);
    background: rgb(100,100,100);
	
	display:inline-block;
}

.btn_gris:hover,.btn_gris:active {
color: rgb(40,40,40);
    background: rgb(160,160,160);
}